{
  "minecraft": {
    "version": "1.11.2",
    "modLoaders": [
      {
        "id": "forge-13.20.0.2252",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "PROFILE NAME",
  "version": "1.11.2",
  "author": "CurrentSplash",
  "files": [
    {
      "projectID": 226406,
      "fileID": 2350836,
      "required": true
    }
  ],
  "overrides": "overrides"
}